creation_dt: '2019-01-19 15:09:39.611000+00:00'
extent:
  center_dt: '2017-05-13 20:56:18.186110'
  coord:
    ll:
      lat: -12.360373237320541
      lon: 128.51069695685592
    lr:
      lat: -12.406547329751481
      lon: 131.22488314979958
    ul:
      lat: -10.281589952055242
      lon: 128.5652984202046
    ur:
      lat: -10.327437701134608
      lon: 131.23701796920324
  from_dt: '2017-05-13 20:56:05.687383'
  to_dt: '2017-05-13 20:56:30.684837'
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -386387.0741904316
        y: -1308675.2478303513
      lr:
        x: -85812.07419043162
        y: -1308675.2478303513
      ul:
        x: -386387.0741904316
        y: -1083725.2478303513
      ur:
        x: -85812.07419043162
        y: -1083725.2478303513
    spatial_reference: PROJCS["GDA94 / Australian Albers",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS
      1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",-18],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",132],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","3577"]]
    valid_data:
      coordinates:
      - - - -96362.07419043162
          - -1156275.2478303513
        - - -125387.29348024057
          - -1156500.2487921303
        - - -158362.36486845568
          - -1156825.2495202827
        - - -207237.426268188
          - -1157450.2503096492
        - - -223587.4839714376
          - -1157700.2511889865
        - - -223854.75185996128
          - -1157757.5701608218
        - - -222312.0711299858
          - -1257350.6389990167
        - - -221912.07096530142
          - -1282300.6493849677
        - - -221887.06938597304
          - -1283575.7379322248
        - - -221859.4348702066
          - -1283636.4281702389
        - - -126817.18615822212
          - -1303499.7196056305
        - - -126512.6839465292
          - -1303505.7356352294
        - - -94337.68394652923
          - -1160505.7356352294
        - - -93462.07419043162
          - -1156400.2478303513
        - - -93487.07419043162
          - -1156275.2478303513
        - - -96362.07419043162
          - -1156275.2478303513
      type: Polygon
id: 125db81f-9db5-4e3b-95b1-1bc179c9dd11
image:
  bands:
    vh:
      nodata: 0
      path: ./S1A_IW_GRDH_1SDV_20170513T205605_20170513T205630_016568_01B796_38F7.data/Gamma0_VH.tif
    vv:
      nodata: 0
      path: ./S1A_IW_GRDH_1SDV_20170513T205605_20170513T205630_016568_01B796_38F7.data/Gamma0_VV.tif
instrument:
  name: SAR
lineage:
  ga_label: S1A_IW_GRDH_1SDV_20170513T205605_20170513T205630_016568_01B796_38F7
  source_datasets: {}
platform:
  code: SENTINEL_1
processing_level: terrain
product_type: gamma0
